
  * {
    padding: 0; margin: 0;
    font-size: 13px;
  }
  
  body {
    padding: 0; margin: 0;
    font-family: arial;
    
    background: #73add6 url(bg.jpg) repeat;
    overflow-y: scroll;
    
    
  }

  hr { height: 1px; background-color: black; border: 0; }
  
  ul { padding-left: 20px; }

  .aligntop {
    vertical-align: top;
  }
  .relativeleft {
    position: relative;
    float: left;
  }

  #thelayout {
    width: 100%;
    border-collapse: collapse;
  }
  
  #layout_topleft     { background: url(images/topleft2.png) no-repeat right bottom; width: 40%; }
  #layout_top         { background: url(images/top2.png) repeat-x bottom; }
  #layout_topright    { background: url(images/topright2.png) no-repeat left bottom; width: 60%; }
  #layout_left        { background: url(images/left2.png) repeat-y right; }
  #layout_right       { background: url(images/right2.png) repeat-y left; }
  #layout_bottomleft  { background: url(images/bottomleft2.png) no-repeat right top; }
  #layout_bottom      { background: url(images/bottom2.png) repeat-x top; padding-top: 30px; text-align: center; }
  #layout_bottomright { background: url(images/bottomright2.png) no-repeat left top; }
  #layout_center      { background: url(images/center.png) repeat; }

  #layout_width {
    width: 800px;
    height: 5px;
    font-size: 1px;
    line-height: 1px;
    sbackground-color: red;
  }
  #layoutcenter_minheight {
    position: relative;
    float: left;
    width: 5px;
    height: 500px;
    sbackground-color: red;
  }
  
  #layouttop_minheight {
    position: relative;
    float: left;
    width: 5px;
    height: 45px;
    sbackground-color: red;
  }
  #layoutbottom_minheight {
    position: relative;
    float: left;
    width: 5px;
    height: 100px;
    sbackground-color: red;
  }
  
  #center_layout    { border-collapse: collapse; width: 100%; }
  #center_left      { width: 117px; background-color: #000080; }
  #center_header    { height: 92px; }
  #center_menu      { padding: 0px 0px 0px 0px; height: 1px; }
  #center_contents  { padding: 0px 8px 0px 8px; }

  #headertext {
    position: relative;
    float: left;
    top: 20px;
    left: 20px;
    font-size: 30px;
    color: #B38A4B;
    font-weight: bold;
  }
  
  #headermenu_table { 
    smargin-left: 5px;
    border-collapse: collapse;
    width: 100%;
    sbackground-color: #000080; 
  }
  #headermenu_table a:link,
  #headermenu_table a:active,
  #headermenu_table a:hover,
  #headermenu_table a:visited {
    color: #ffffff;
    text-decoration: none;
  }
  
  #headermenu_table td { 
    color: white;
    font-size: 14px;
    white-space: nowrap;
    padding: 2px 7px 2px 5px;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    background: url(images/menu_center.png) repeat-x;
    
  }
  #headermenu_table td.menuleft {
    border: 0;
    width: 17px;
    min-width: 12px;
    height: 23px;
    background: url(images/menu_left.png) no-repeat right;
  }
  #headermenu_table td.menuright {
    border: 0;
    width: 12px;
    height: 23px;
    background: url(images/menu_right.png) no-repeat left;  
  }
  #headermenu_table td.menufill {
    width: 50%;
    border: 0;
    background-image: url(images/menu_center.png) repeat-x;
  }
  .minwidth17 {
    width: 12px;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
  }
  
  .cont_table {
    border-collapse: collapse;
    width: 100%;
  }
  .cont_topleft     { background: url(images/cont_topleft.png) no-repeat right bottom; width: 21px; height: 21px;}
  .cont_top         { background: url(images/cont_top.png) repeat-x bottom; }
  .cont_topright    { background: url(images/cont_topright.png) no-repeat left bottom; width: 21px; }
  .cont_left        { background: url(images/cont_left.png) repeat-y right; }
  .cont_right       { background: url(images/cont_right.png) repeat-y left; }
  .cont_bottomleft  { background: url(images/cont_bottomleft.png) no-repeat right top; height: 21px; }
  .cont_bottom      { background: url(images/cont_bottom.png) repeat-x top; }
  .cont_bottomright { background: url(images/cont_bottomright.png) no-repeat left top; }
  .cont_center      { background-color: #E1ECF2; padding: 5px; vertical-align: top; }
  
  #nenla {
    font-weight: bold;
    font-size: 14px;
  }
  #pleasewait {
    z-index: 52;
    position: absolute;
    background-color: white;
    left: 50%;
    top: 50%;
    width: 32px;
    height: 32px;
    display: none;
  }
  
  
  table.vote {
    margin: 10px;
    border-collapse: collapse;
    font-size: 15px; 
  }
  table.yhteystiedot {
    font-size: 15px;
  }
  .vote td {
    padding-right: 5px;
    
  }
  p {
    margin: 5px;
  }
  h2 {
    margin-bottom: 8px;
    margin-top: 2px;
    font-size: 18px;
  }

  table.etusivu_flikkajapoika {
    margin-top: 10px;
    ssborder: 1px solid black;
    

   }
   table.etusivu_flikkajapoika img {
    width: 300px;
  }
  td.etusivu_flikkajapoika_teksti {
    text-align: left;
    font-size: 15px;
    vertical-align: top;
    padding-left: 10px;
    padding-right: 20px;
    width: 220px;
    ssborder: 1px solid black;
  }
  table.ajankohtaista {
    margin-top: 20px;
    font-size: 13px;
    border-collapse: collapse;
    width: 100%;
  }
  .ajankohtaista th{
    text-align: left;
    font-size: 16px;
  }

  table.ajankohtaista td.ajankohtaista_otsikko {
    padding: 3px;
    text-align: left;
    width: 50%;
    font-weight: bold;
    ssbackground: url(otsikkotr_gradient.jpg) repeat-y left;
    background: url(gradient_x.jpg) repeat-x top;
    background-color: #cbd5db;
  }
  table.ajankohtaista td.ajankohtaista_pvm {
    padding: 3px;
    text-align: right;
    font-weight: bold;
    background: url(gradient_x.jpg) repeat-x top;
    background-color: #cbd5db;

  }
  
  
  table.ajankohtaista_inner {
    width: 100%; 
    border-collapse: collapse;
  }
  table.ajankohtaista_inner td.fpteksti {
    vertical-align: top;
    text-align: left;
    width: 100%;
    padding-left: 6px;
    
  
  }
  table.ajankohtaista_inner td.fpkuva {
    width: 150px;
    vertical-align: top;
    text-align: left; 
  }
  table.ajankohtaista td.fpkuva img {
    border: 0px;
    width: 143px;
    border: 2px solid #adadad;
  }

  table.ajankohtaista td.kuvatd {
    padding: 5px;
    text-align: center;
  }
  table.ajankohtaista td.kuvatd img {
    border: 2px solid #adadad;
  }
  
  
  table.ajankohtaista tr.emptytr {
    border: 0px;
  }
  table.ajankohtaista tr.ajankohtaista_otsikkotr {
  }
  table.ajankohtaista tr.ajankohtaista_sisaltotr {
    ssborder: 1px solid black;
  }
  table.ajankohtaista td.ajankohtaista_sisaltotd {
    padding: 5px;
  }
  .votetop {
    font-size: 15px;
  }
  .galleria {
  }
  table.galleria_table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    width: 600px;
    ssmargin: 10px, 0px, 10px, 0px;
    
  }
  .galleria_table img {
    sswidth: 200px; /* kun lisätty admin-puolelta, ei tule tätä ongelmaa... */
    
    border: 3px solid #000080;
  }
  .galleria_table td {
    ssborder: 1px solid black;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }
  .galleria_table td.galleria_otsikko {
    padding-top: 60px;
    font-weight: bold;
    ssborder: 1px solid #000080;
  }
  .galleria_table td.galleria_noimages {
    display: none;
  }
  table.ehdokas {
    margin-top: 20px;
    border-collapse: collapse;
    width: 90%;
    ssmargin-left: auto;
    margin-right: auto;
    border: 2px solid #000080;
    font-size: 15px;
  }
  table.ehdokas tr.poika {
    background-color: #b3c6d3;
  }
  table.ehdokas tr.flikka {
    background-color: #ffe8ff;
  }
  table.ehdokas td.flikka_otsikkotd {
    background: url(flikka_otsikkotr.jpg) repeat-y left;
    background-color: #D8C5D8;
    font-weight: bold;
    color: white;
    padding: 3px;
  }
  table.ehdokas td.poika_otsikkotd {
    background: url(poika_otsikkotr.jpg) repeat-y left;
    background-color: #A0B1BC;
    font-weight: bold;
    color: white;
    padding: 3px;
  }
    
  td.poika_contentimg {
    background-color: #b3c6d3;
    vertical-align: center;
  }
  td.flikka_contentimg {
    vertical-align: center;
    background-color: #ffe8ff;
    height: 200px;
    
    ssoverflow: hidden;
    ssborder-right: 2px solid #000080;
  }
   table.ehdokas img {
    width: 150px;
    border: 2px solid #000080;
    margin: 8px;
    ssborder-right: 2px solid #000080;
    ssborder-top: 1px solid #000080;
    ssborder-bottom: 1px solid #000080;
  }

  
  
  td.ehdokas_content {
    height: 200px;
    text-align: left;
    vertical-align: top;
    overflow: hidden;
    width: 100%;
  }
  td.ehdokas_otsikko {
    height: 15px;

    color: white;
    font-weight: bold;
  }
  table.historia {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    border-collapse: collapse;
  }
  
table.historia td.historia_otsikko {
  background: url(gradient_x.jpg) repeat-x top;
  text-align: center;
  background-color: #cbd5db;
  padding-top: 2px;
  padding-bottom: 2px;
  ssfont-weight: bold;
}
table.historia td {
    padding: 3px;
    font-weight: bold;
    text-align: center;
 }  
table.historia td a {
  color: black;
}
table.historia a.hover {
  color: red;
}
table.historia td.historia_flikka {
  width: 50%;
  background: url(gradient_flikka_to_poika1.jpg) repeat-y right;
  background-color: #ffe8ff;
}
table.historia td.historia_poika {
  background: url(gradient_flikka_to_poika2.jpg) repeat-y left;
  width: 50%;
  background-color: #b3c6d3;
}
